[pkg] update to versioneer 0.16
[leap_pycommon.git] / changes /
drwxr-xr-x   ..
-rw-r--r-- 393 VERSION_COMPAT
-rw-r--r-- 1056 next-changelog.rst